package com.deer.wms.produce.manage.model;

import com.deer.wms.project.seed.core.service.QueryParams;

/**
* Created by  on 2019/10/17.
*/
public class MtAloneSerialNumberParams extends QueryParams {
    private String firstLargeClass;

    private String productName;

    private String sortName;

    public String getFirstLargeClass() {
        return firstLargeClass;
    }

    public void setFirstLargeClass(String firstLargeClass) {
        this.firstLargeClass = firstLargeClass;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public String getSortName() {
        return sortName;
    }

    public void setSortName(String sortName) {
        this.sortName = sortName;
    }
}
